<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.116.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/q-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="df79a585c4c83801b7855c8323e2aeeae3affc68" upstream="refs/heads/uefi.lnx.2.1.r9-rel"/>
  <project name="device/qcom/common" revision="c60d4b03c9c336f87ea3ba95a903d7d99e5d4e6e" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="c4419ce73464cabcd14d1cf3c34d8e13c56101ca" upstream="refs/heads/sepolicy.lnx.6.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="63cc799c7628bb24db8d68b7583f2bb0381c9198" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="kernel/msm-4.14" revision="f18437a920e910450def2f2f54935f4e0725449b" upstream="refs/heads/kernel.lnx.4.14.r27-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="9040958f8e26ec225d5695521e4f57d3bd1dde5a" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="1b1b654bc463d8222cad87a231ec791dd89d3bfc" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="eeed523530dbf7dcdf673c92ba37be8ad9bfbd32" upstream="refs/heads/camera.lnx.3.2.r9-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="791bdbd74fe026eccda48ace8ed7d48becb2bcfd" upstream="refs/heads/display.lnx.5.2.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="ee1571cb711227bf0f39e96beb84fe33b211afa2" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="403c2a20c2e2c809f2694b68cb1013f50c703b2b" upstream="refs/heads/video-userspace.lnx.4.3.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="84316242895bdfe56c7dff65d38237f1a1a02d73" upstream="refs/heads/ppat-corepower.lnx.1.0.r6-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="baff264363b8b712d6b10a6fd393b0cac45c7f58" upstream="refs/heads/wlan-aosp.lnx.6.0.r4-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="ac2c5850a428e8c756baa30df9e02e2b8b70faab" upstream="refs/heads/camera.lnx.3.2.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="766225bb993baf9420f9146224b95e280a302963" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="eac44b372071d70502cb55b261eea8524bef2940" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="fe8b7ae8b0dc614344474124fa28be5c07228173" upstream="refs/heads/audio-drivers.lnx.3.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="868655afb6c416059f1757b49d0cd6d31e50fd56" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="9e4069a7e4b215572548e4657b3e033d0173218d" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="714727f6409555612474ed29c41bab4e8a9ae089" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="b17834d010efebf4172e9247f3d1c7a18f509d8a" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="b9fa97b5915f3e7aa124fda356d9823605f03262" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="97b093a990c11ae4a24f030f3dcd657ddcf59b6d" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="54096981c1b7b7212fce71ed579cb2c4e5cda240" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b3095e44c30e8a472cdbaa3e648389f26e9930b3" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="273dc184f487d798bb383329a94516e49a87605c" upstream="refs/heads/power.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c77c6393b41fb29009727fd353c385cde8dfe8d4" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="22c98789256652f91a095ea0df1f4ce0db8708ea" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="a6e21b6155a9562713d5944aa351eae3064d0780" upstream="refs/heads/opensource-tools.lnx.1.0.r96-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="0391f24a63755e4e5cc498e22c9afe34df105586" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="ba93d29eb4a37e92d4471b74bef049af0c7271ca" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="b554235f81924b78c6b522aa013f7fcc9d4433d8" upstream="refs/heads/wlan-api.lnx.1.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="a4ec39f985ea7cfce450ad1bf16aa5db2ec3c009" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="81b1678b02c91381b5a28da23ca418c8787b6edf" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="a70f13fe9348eb6d0b4b55f02d047db164070e1d" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="e051de9c723eccac79664d9972e1bb115588a529" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="4ef51b705ab8d96b7c03c062b2c70e382e284646" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="0171a1b0ccfc475c8ba38ff6d3fe31aa6e9df65e" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="a0f01245bcd9126748e12149d86d27c7ccefedb2" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="d51ca720e834968eaa1d081492a6a002461ed5de" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="9e6e1fed974406e24c0fe2eb1319d757d3fb3858" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="10b353d836c24e9d0f5dc620e5caf88207eeea12" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="b8f7818fc752dacf094d9ea5c289e7e0458b2000" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="ddb5576012525b6f8f1b13908f1f3f2fc2fd2ca9" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
</manifest>
